.jshop {
    float:left;
	width:100%;
	margin-top: 0px;

}	
.jshop_cart {
	overflow-x: auto;
}

.title_related {
    
  font-size: 14px;
    text-align: center;
    font-weight: bolder;  
}

.fa {
padding: 0px;
}

.moduletable_vopr {
width: 100%;
}

.third_description {
    display: none;
}

.price_prod_qty {
width: 45%;
}
.extra_fields_11 {
    	float:left;
	width:50%;
	font-size: 14px;
	/* border-bottom: 1px solid #ddd; */
	    padding: 10px;}
    
.price_block_11 {
    	width:50%;
    
}
.extra_fields {
	float:left;
	width:50%;
	font-size: 14px;
	/* border-bottom: 1px solid #ddd; */
	    padding: 10px;
}

.extra_fields_default {
	float:left;
	width:100%;
	font-size: 14px;
	/* border-bottom: 1px solid #ddd; */
	    padding: 10px;
}

.moduletable_soed-1 {
    border: 1px solid #e8e8e1;
    width: 44%;
    margin-right: 15px;
    padding: 10px;
        margin-top: 10px;
}

.jshop_price_box{
    font-weight: bold;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
    border-left: 1px solid #e8e8e1;
    padding: 15px;
    border-right: 1px solid #e8e8e1;
    border-bottom: 1px solid #e8e8e1;
}   

.extra_fields_tabs {
padding-top: 0px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    width: 100%;
} 
    
.image_middle_tabs{
width: 50%;
}
.spec-block-soed1 {
    float: left;
    width: 53%;
    border: 1px;
    /* border-block-color: inherit; */
    border: 1px #042929;
    border: 1px solid #e8e8e1;
    padding: 10px;
    /* background: #fafafa; */
    box-shadow: inset 0 0 0 0px #d5d5d5, 0 0 3px 0 #d5d5d5;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

	.jshop_list_product .product .descr_line_box{
	width:100%;
	font-size: 14px;
	padding: 0px 0px 10px 0;
	line-height: 1.6em;
	/*background: rgb(242 245 246 / 51%);/*
	/*float:left;
	display: table;
	height:130px;
	/*background:  url("../images/bdr.jpg") repeat-y scroll right top; */
}

.extra_fields-soed1 {
	float:left;
	width:50%;
	font-size: 14px;
	margin-top: 10px;
	display: flex;
    flex-direction: column;
}

._obratite_vnim1 {
    color: #000000a6;
    font-size: 16px;
   /*  background: #e2e2e275;  */
    padding: 5px; 
    margin-top: 10px;
    text-align: center;
    font-weight: bolder;
    width: 48%;
    margin-right: 10px;
        border: 1px solid #dddddd7a;
}
._obratite_vnim11 {    
    color: #000000a6;
    font-size: 16px;
   /*  background: #e2e2e275;  */
    padding: 5px; 

    text-align: center;
    font-weight: bolder;
    width: 48%;
    margin-right: 10px;
        border: 1px solid #dddddd7a;
}       
._obratite_vnim_11 {    
    font-size: 14px;
    Padding: 10px;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    background: #9e9e9e2e;
        margin-right: 2px;
        }
 .nav-tabs>li>a {
    /* margin-right: 2px; */
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0 0 0 0;       
        
 } 
        
.hh3 {
    padding: 15px;
    background: #eeeeee;
    margin-top: 15px;
    font-weight: bold;
}
.moduletablegorod {
color: #000000;
    display: flex;
    font-size: 14px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.list_product_row_line_box_flex {
        display: flex;
        border: 1px solid #eeeeee;
    margin-top: 10px;
        box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 6%), 0 0px 0px rgb(1 1 1 / 10%)
}
.mcs-module {
    margin: 5px;
    width: 100%;
    text-align: center;
}
.moduletable_menu {
border: 1px solid #e5e5e5;
}

.moduletable_menu .nav>li {
        border-top: 1px solid #ebebeb;
        font-size: 15px;
    font-weight: bolder;
}   

.moduletable_menu .separator {
        border-top: 1px solid #ebebeb;
        font-size: 17px;
    font-weight: bold;
       color: #1392c1;
        border-left: 5px solid #1392c1;
}
.moduletable_menu .nav-child {
        display: none;
}
.nav-child .separator {
               display: block;
}
.katal-head2 {
      padding: 10px;
    background: #1392c1;
    color: #ffffff;
    font-size: 17px;     
}
.jshop_price_line_box {
    font-weight: bolder;
    font-size: 16px;
    color: #000000;} 
    
    
.title_line {
        color: #183544;
} 

.jshop_list_product .product .title_line_box{
    width: 100%;
    font-weight: 400;
    font-size: 18px;
    /* flex-wrap: wrap; */
    /* text-transform: uppercase; */
    padding: 0px 0px 10px 0px; }

.extra_field_item_line_box {
    margin-left: 5px;
 
}
.moduletable_menu .nav>li>a {
    position: relative;
    display: block;
    padding: 8px 0px 8px 18px;
    color: #173541;
    transition: all 0.1s linear;
} 
.price_block_box {
    background: #1392c10f;
    padding: 10px;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
    /* font-size: 14px; */
    /* width: 100%; */
    /* display: flex; */
    /* justify-content: center; */
    /* flex-wrap: wrap; */
}


.image_block_box {  
align-items: center;
    display: flex;
}  

  .description_box {
   font-size: 12px;
   margin-bottom: 10px; 
       display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}    
.name_box {
   font-weight: bolder;
    margin-bottom: 10px; 
    font-size: 14px;
    vertical-align: middle;
        display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.podrobno_box {
    background: #006699;
    padding: 7px;
    text-align: center;
    border-radius: 7px;
}
.button_detail_box {
    color: #ffffff;
}

.list_product_row {
    overflow: hidden;
    width: 104%;
   /* border-top: 1px dotted #999;
    border: 1px solid #eeeeee; */
    box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
    margin-top: 5px;
}

.modalDialog {
 position: fixed;
 font-family: Arial, Helvetica, sans-serif;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 background: rgba(0,0,0,0.8);
 z-index: 99999;
 opacity: 0;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 pointer-events: none;
}

.quantity-minus {
    background: #ffffff;
    padding: 4px 10px 6px 10px;
    font-size: 18px;
    color: #206d8a;
    font-weight: bolder;
    border: 1px solid #ccc;
    cursor: pointer;
}

.quantity-plus {
    background: #ffffff;
    padding: 4px 10px 6px 10px;
    font-size: 18px;
    color: #206d8a;
    font-weight: bolder;
    border: 1px solid #ccc;
    cursor: pointer;
}

.shir  {
    width: 50%;
}

.finish_registration {
    margin: 30px;
}
.jshop_checkout {
    overflow-x: auto;
}

.addr_block {
    margin: 25px;
    }

.hover-effect2:hover {
     -webkit-transform: scale(1.01);
     -moz-transform: scale(1.01);
     -o-transform: scale(1.01);
      transform: scale(1.01);
     -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
     transition: all 0.2s ease;
}	

.hover-effect3:hover {
     -webkit-transform: scale(1.3);
     -moz-transform: scale(1.3);
     -o-transform: scale(1.3);
      transform: scale(1.3);
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     transition: all 0.5s ease;
}

.category_title_hs {
   color: #006699;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.hover-effect7{
opacity:0.5;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.hover-effect7:hover {
opacity:1;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}
	
.jshop h1{
    margin-top: 0px;
    font-size: 26px;
    color: #000000;
    margin-bottom: 21px;
    font-weight: 500;
    border-bottom: 1px solid #0000001f;
    padding-bottom: 15px;
    width: 100%;
}
.category_description h2{
    margin-top: 0px;
    font-size: 18px;
    color: #000000;
    margin-bottom: 21px;
    font-weight: bolder;
    border-bottom: 1px solid #0000001f;
    padding-bottom: 15px;
}
.jshop td, .jshop tr{
    color: #445669;
    border-top: 1px solid #e8edff;
    padding: 5px 15px;
}
.jshop tr:hover td {
      background: #b3b3b330;
}
table.jshop{
	border-collapse: collapse;
	border: 0px;
	width: 100%;	
}
table.mitable{
    width: 100%;
    table-layout: fixed;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    text-align: center;
    border-collapse: collapse;
    border-top: 7px solid #206d8a4f;
    border-bottom: 7px solid #206d8a4f;
}    
div.custom-myclass{
    box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
    padding: 5px 10px 5px 10px;
}
.second_description{
    font-size: 14px;
    text-align: left;
    margin-top: 5px;
    font-weight: 300;
    width: 100%
}
table.jshop td{
	vertical-align: top;
}
table.list_product{
    margin-top:20px;
}
.image-block{
    /* float: left; */
    width: 50%;
    /* flex-direction: column; */
    padding: 15px;
    flex-wrap: wrap;
    margin-bottom: 20px;
    	display: grid;
    place-items: center;
}
.image-block-1{
	float:left;
	width:45%;
	display: grid;
    place-items: center;

}

.image-block_soed-1{
	float:left;
	width:45%;
	display: grid;
    place-items: center;
}

.image_middle_soed-1{
	width:70%;
	}

@media (max-width: 700px) {
	.image-block{
		float:left;
		width: 100%;
		margin-bottom: 25px;
	}
	
	.jshop h1{
    margin-top: 0px;
    font-size: 22px;
    color: #000000;
    margin-bottom: 21px;
    font-weight: 500;
    border-bottom: 1px solid #0000001f;
    padding-bottom: 15px;
    width: 100%;
	}
	
	
	.list_product_row {
    overflow: hidden;
    width: 104%;
   /* border-top: 1px dotted #999;
    border: 1px solid #eeeeee; */
    box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
    margin-top: 5px;
}
	.extra_fields_11 {
    	float:left;
	width:100%;
	font-size: 14px;
	/* border-bottom: 1px solid #ddd; */
	    padding: 10px;}
	    .price_block_11 {
    	width:100;}
    
.price_block_11 {
    	width:100%;
    
}
	    
	.moduletable_soed-1 {
    border: 1px solid #e8e8e1;
    width: 100%;
    margin: 15px;
    padding: 10px;
	}
	.jshop_list_product .product .descr_line_box{
	width:100%;
	font-size: 14px;
	padding: 0px 0px 10px 0;}

	.extra_fields {
	float:left;
	width:100%;
	font-size: 14px;
	/* border-bottom: 1px solid #ddd; */ }
	
	.extra_fields-1 {
	float:left;
	width:100%;
	font-size: 14px;
	margin-top: 10px;
	display: flex;
    flex-direction: column;
}
	
	._obratite_vnim1 {
    color: #000000a6;
    font-size: 16px;
    padding: 5px; 
    margin-top: 10px;
    text-align: center;
    font-weight: bolder;
    width: 100%;
        border: 1px solid #dddddd7a;
        margin-bottom: 15px;
        margin-right: 0px;
        display: none;
}
	
	
}


@media (max-width: 700px) {
	.image-block-1{
		float:left;
		width: 100%;
	}
	.image-block_soed-1{
	float:left;
	width:100%;
}
	
}
img.jshop_img{
	padding: 0px;
	text-align: center;
	border: 0 none;
    max-width: 100%
}
img.jshop_img_thumb{
    padding: 1px;
    text-align: center;
    margin: 0px 5px 5px;
    cursor: pointer;
    width: 25% !important;
    display: inline-block;
}
.jshop_img_description_buttons {
    float: left;
    padding: 5px 10px 5px 10px;
    background: #ddd;
    text-transform: uppercase;
    font-weight: bold;
} 

.button-style {
    display: inline-block;
    padding: 3px 5px;
    background: #337ab71c;
    border: 1px solid #1374a54f;
    color: #333;
    text-decoration: none;
    text-align: center;
    margin: 5px;
    font-size: 14px;
} 
.page-nav {
    text-align: center
}

.spec-block {
    float: left;
    width: 50%;
    /* padding: 0 1%; */
    /* border: 1px; */
    /* padding: 15px 15px 15px 15px; */
    /* background: #fafafa; */
    /* box-shadow: inset 0 0 0 1px #d5d5d500, 0 0 6px 0 #d5d5d5; */
    /* margin-top: 45px; */
    display: flex;
    flex-direction: column;
}

.spec-block_default_vozduh{
  width: 100%;  
    
}
.spec-block2 {
    padding: 15px;
    margin-top: 10px;
    border: 1px solid #dddddd7a;
    display: flex;
    flex-direction: column;
    width: 50%;
}
.spec-block-1  {
    float: left;
    width: 55%;
    border: 1px;
    /* border-block-color: inherit; */
    border: 1px #042929;
    border: 1px solid #e8e8e1;
    padding: 10px;
    /* background: #fafafa; */
    box-shadow: inset 0 0 0 0px #d5d5d5, 0 0 3px 0 #d5d5d5;
    /*margin-top: -45px; */
    display: flex;
    flex-direction: column;
}
@media (max-width: 700px) {
	.spec-block {
		float:left;
		width: 100%;
		margin: 0px 0 0 0
	}
		.spec-block2 {
		float:left;
		width: 100%;
		margin: 0px 0 0 0
	}
	
}
@media (max-width: 700px) {
	.spec-block-1 {
		float:left;
		width: 100%;
		margin: 30px 0 0 0
	}
	
		.spec-block-soed1 {
		float:left;
		width: 100%;
		margin: 30px 0 0 0
	}
	
     .spec-block-soed1 {
		float:left;
		width: 100%;
		margin:  0px 0 0 0
	}
	
	.qty_list_soed-1 {
		float:left;
		width: 100%;
		margin: 30px 0 0 0
	}
	
	.extra_fields-soed1 {
    float: left;
    width: 100%;
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
	}
	
	.jshop_price_line_box {
    color: #000000;
    font-size: 20px;	}
    
    .jshop_list_product .product .title_line_box {
     width: 100%;
    font-weight: 400;
    font-size: 18px;
    /* flex-wrap: wrap; */
    /* text-transform: uppercase; */
    padding: 0px 0px 10px 0px; }
	
}

.block_product .product {
    padding: 0;
    display: grid;
    width: 100%;
}

.extra_fields-1 {
	float:left;
	width:100%;
	font-size: 14px;
	margin-top: 10px;
	display: flex;
    flex-direction: column;
}
._har {
    margin-top: 0px;
    padding: 5px;
    background: #dae7f26b;
    margin-bottom: 0px;
}

.custom_vopr {
    padding: 10px;
    font-size: 14px;
    background: #e2e2e275;
}

.qty_in_stock {
    margin-top:20px;
    margin-bottom:20px;
}
.extra_fields_name {
    float: left;
    width: 40%;
    font-size: 14px;
    /* font-weight: bold; */
    color: #646869;
    border-bottom: 1px solid #ddd;
    padding: 3px 0 3px 0;
}
.extra_fields_name-1 {
    float: left;
    width: 50%;
    font-size: 14px;
    /* font-weight: bold; */
    color: #646869;
    border-bottom: 1px solid #ddd;
    padding: 3px 0 3px 0;
}
.extra_fields_value {
	float:left;
	width: 60%;
	padding: 3px 1%;
	font-size: 14px;
	border-bottom: 1px solid #ddd
}
.extra_fields_value-1 {
	float:left;
	width: 48%;
	padding: 3px 1%;
	font-size: 14px;
	border-bottom: 1px solid #ddd
}
.jshop_prod_attributes {
	float:left;
	width:100%;
	margin:0px 0 10px 0 !important;
}
.attributes_name{
	color: #006699;
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
    margin: 0 15px 0 0;
}
.prod_price {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    float: left;
    width: 100%;
    /* margin-top: 10px; */
    /* margin-bottom: 10px; */
    background: #dae7f26b;
    padding: 15px;
}

.prod_price_11 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    float: left;
    width: 100%;
    /* margin-top: 10px; */
    /* margin-bottom: 10px; */
}
._obratite_vnim {
    font-size: 12px;
    color: #da1111;
}

._obratite_vnim11334 {
    font-size: 18px;
    color: #da1111;
    border-top: 1px solid #e8edff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.prod_base_price{
    
    float: left;
    width: 100%;
    font-size: 14px;
    padding: 5px 0px 15px 0;
    font-weight: 400;
}
.product_basic_price_unit_name{
    float:left;
	width:100%;
	font-size: 16px;
    font-weight: bold;
    padding: 15px 0px 15px 0;

}
#list_product_demofiles{
	float:left;
	width:100%;
}
.button_back{
	float:left;
	width:100%;
}
.jshop table.category{
    width: auto;
}
table.jshop a img.jshop_video_thumb{
    padding: 1px;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom:5px;    
}
div.jshop_prod_description{
    padding-top: 0px;
    padding-bottom: 10px;
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    width: 100%;
}
div.jshop_prod_attributes{
	padding:0;
	margin:0;
    padding-bottom: 0px;
    text-align: center;
}
.jshop_subtotal .value{
	text-align: right;
	width: 12%;
    white-space: nowrap;
}
.jshop_subtotal .name{
    text-align: right;
    padding-right: 10px;
    width:88%;
}
.jshop .total{
    font-weight: bold;
}

table.jshop a img {
	border: 0;
}
.jshop_pagination{
    margin-left: auto;
    margin-right: auto;
}
.jshop .product_list_hr{
    height: 1px;
    border-top:1px dotted #999;
	width:100%;
}

table.jshop_checkout {
	border: 1px solid red;
	background-color: Gray;
}



.register_block .jshop_register .name{
    width:120px;
}
.address_block .jshop_register .name{
    width:115px;
}
.editaccount_block .jshop_register .name{
    width:115px;
}

span.small_header{
	padding-bottom: 3px;
	margin: 0px;
	display: block;
	font-size: 13px;
	font-weight: bold;
}

span.jshop_error {
	color:red;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

span.text_pay_without_reg{
    display: block;    
    padding-bottom: 10px;
}

a.policy {
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.jshop_payment_method{
	padding-left: 20px;
}

#active_step{
	font-weight: bold;
	padding:0;
	margin:0;
	vertical-align: middle;	
}

#order_add_info{
	width: 350px;
	height:70px;
	margin:25px;

}   
.add_info{

    display: flex;
    justify-content: center;
    align-items: center;
    margin: 25px;
    flex-direction: column;
    
        
    
}
p.jshop_cart_attribute{
	padding-left:10px;
	font-weight:bold;
	font-style: italic;
	font-size: 11px;
    margin-top:1px;
    margin-bottom:4px;
}
p.jshop_cart_extra_field{
    padding-left:10px;
    font-weight:bold;
    font-style: italic;
    font-size: 11px;
    margin-top:1px;
    margin-bottom:4px;
}
.jshop_price{
	color: #950000;
	font-weight: bold;
	text-align: center;
}
.cena_v_kart{
    padding: 15px;
    margin: 10px;
    background: #74b4e829;
}

td.jshop_categ a.product_link{
	font-size: 14px;
}

span.attr{
   font-weight: bold;
   font-style: italic;
   font-size:10px;
}

div.jshop_register .inputbox{
	width:240px;
}

span.review{
	font-weight: bold;
	margin-top:20px;
	display: block;
}
.review_text_not_login{
    margin-top: 10px;
    font-style: italic;
}

textarea.jshop{
	border: 1px solid #b0b1b2; 
}

tr.reviews td{
	padding-bottom:15px;
}

td.reviews{
	padding-left:45px;
}

#mxcpr{
	padding-top:20px;	
	text-align: right;
	display:block;
}
#mxcpr a{
	font-size:9px;
}

.jshophead{display:inline-block;}

.str_category {}

.jshop_code_prod{
    color: #999;
    font-weight: normal;
    font-size:12px;
}

.list_extra_field{
    padding-top:3px;
}

.jshop .weightorder{
    text-align: right;
    margin-top:3px;
}

.jshop .shippingfree{
    text-align: right;
    margin-top:3px;
}

.jshop .price_prod_qty_list .qty_line{
    padding-left: 0px;
    padding-right: 0px;    
}
.jshop .price_prod_qty_list .qty_price{
    padding-left: 5px;
    font-weight: bold;    
}
.jshop .price_prod_qty_list .qty_price span.per_piece{
    font-weight: normal;
}

.jshop .prod_buttons{
    
}

.mod-in-category{
   margin-bottom: 15px; 
    
}

.jshop span.old_price{
    text-decoration: line-through;
    font-style: normal;
}

.jshop .list_product_demo{
    padding-top:10px;
}
.jshop .list_product_demo table{
}
.jshop .list_product_demo .download{
    padding-left:5px;
}

.jshop .not_available{
    color: red;
    margin-top:10px;
}

.jshop_list_product .jshop .old_price{
text-decoration: line-through;
    /* font-style: normal; */
    padding-bottom: 1px;
    font-weight: 300;

}
.jshop_list_product .product td{
    vertical-align: top;
}
.jshop_list_product .product .image{
    padding:10px;
}
.jshop_list_product .product .name{
    padding-top: 2px;
}
.jshop_list_product .product .description{
    font-size: 11px;
    padding-bottom:5px;
}
.jshop_list_product .product .extra_fields {
    width:35%;
	padding:10px;
	float:left;
	border-bottom: 0px solid #ddd;
	line-height: 15px;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    min-height: 130px;
    
}
.extra_fields_box{
    margin-bottom: 0px;
    font-size: 13px;
    display: table-cell;
    vertical-align: middle;
    width: 35%;
}

.jshop_list_product .product .extra_field_item{
	padding:0px;
	border-bottom: 1px solid #ddd;
}
.jshop_list_product .product .extra_field_item_name{
	padding:5px;
	min-width: 125px;
	font-size: 13px;
}
.jshop_list_product .product .extra_field_item_value{
	padding:5px;
	font-size: 13px;
}

.jshop_list_product .product .buttons{
    padding-top:2px;
}
.jshop_list_product .product table.review_mark{
    border-collapse: collapse;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;    
}
.jshop_list_product .product div.count_commentar{
    text-align: center !important;
}
.jshop_list_product .product .taxinfo{
    font-size:11px;
}
.jshop_list_product .product .plusshippinginfo, .jshop_list_product .product .plusshippinginfo a{
    font-size:11px;
}

.jshop_list_product .image_block{
    padding: 2px;
}
.jshop_list_product .jshop .not_available{
    margin-top:4px;
}
.jshop_list_product .box_products_sorting{
    padding-right:5px;
}
.jshop_list_product .box_products_sorting img{
    cursor: pointer;
}
.jshop_list_product .box_products_count_to_page{   
}

.jshop_list_product .margin_filter{
    height:8px;
 }
.jshop_list_product .box_manufacrurer{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_category{
    padding-right: 5px;
    white-space: nowrap;
 }
.jshop_list_product .filter_price{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_price_from{
    padding-right: 3px;
}
.jshop_list_product .clear_filter{
    font-size:10px;
    padding-left: 5px;
}

.jshop .product_label{
    position: absolute;
    margin-left: -5px;
    margin-top: -5px;    
}
.jshop .product_label .label_name{
    font-weight: bold;
    color: #950000;
}

.productfull #block_price{
    font-size:20px;
    font-weight:bold;
    color:#006699;
}
.productfull .taxinfo{
    font-size:11px;
}
.productfull .plusshippinginfo{    
    font-size:11px;
}
.productfull .plusshippinginfo a{
    font-size:11px;
}

.productfull .prod_buttons .buttons{
    padding-left:2px;
}
.productfull .prod_buttons {
    text-align: center;
    background: #eee;
    padding: 0px;
}
.productfull div.prod_url{
    text-align: right !important;
}
.productfull form{
    float:left;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	width:100%;
	margin-bottom: 30px;
	
}	
.productfull_100  form{
    float:left;
	width:100%
}
@media (max-width: 1100px) {
	.productfull form{
		float:left;
		width:100%
	}
}
.productfull .image_middle img, .productfull .list_product_image_thumb img, .jshop_related .simg, .jshop_related .simg img{
	width:100% !important
}
.productfull .product-right{
    border-radius: 3px;
    background: none;
    padding: 0;
    padding-top: 44px
}
.jshop_related  {
	padding: 3px 2%;
    width: 22% !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.related_header {
    color: #006699;
    font-size: 14px;
    font-weight: bolder;
    margin: 0;
    padding: 8px 5px;
    text-transform: uppercase;
    text-align: center;
    background: #dae7f26b;
}
@media (max-width: 1100px) {
	.jshop_related  {
	padding: 3px 3%;
    width: 45% !important;
    /* height: 118%; */
    min-height: 206px;
    margin: 3px;
	}
}
@media (max-width: 1100px) {
	.productfull .product-right{
		float:left;
		width:100%
	}
}
@media (max-width: 1100px) {
	.productfull .product-right img{
		
	}
}
.jshop_subtotal .plusshippinginfo, .jshop_subtotal .plusshippinginfo a{
    font-size:11px;
}

.jshop_subtotal .free_discount{
    font-size:11px;
}

.jshop_list_category .category {
    float:left;
	width:98%;
	box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
	padding: 10px 10px 10px 10px;
}
.jshop_list_category .category td{
    vertical-align: top;
}
.jshop_list_category .str_category {
    float: left;
    margin: 5px 5px 5px;
	width:100%;
}
.jshop_list_category .category .image{
    float: left;
    max-width: 150px;
    min-width: 120px;
    padding-right: 15px;
    width: 45%;
}
.jshop_list_category .category .image img{
    float: left;
	width: 170px;
}
.jshop_list_category .category .data{

}
.jshop_list_category .category h2.category_title{
    line-height:14px;
	margin:15px 0 15px 0;
	width:100%
}
.jshop_list_category .category h2.category_title a{
    color:#006699;
	text-decoration:none;
	font-size:14px;
	text-transform: uppercase;
}
.jshop_list_category .category h2.category_title a:hover{
		color:#333;
}
.jshop_list_category .category .data p.category_short_description{
	margin:0 0 5px 0;
    line-height:20px;
	font-size:14px;
}

.jshop_list_manufacturer .manufacturer td{
    vertical-align: top;
}
.jshop_list_manufacturer .manufacturer .image{
    padding-right: 5px;
    min-height: 125px;
}
.manufacturer {
    position: relative;
    display: block;
    float: left;
    height: 100%;
    text-align: center;
    background: #ffffff;
    margin: 5px;
    padding: 10px;
    min-height: 200px;
    border: 1px solid #eeeeee;
    box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
    padding: 10px 10px 10px 10px;
}
.shipping_weight_to_price{
    margin-left:24px;
    margin-top:5px;
    border: 1px solid #000;
}
.shipping_weight_to_price .weight{
}
.shipping_weight_to_price .price{
    padding-left: 5px;
}

span.prod_attr_img{
    padding-left:5px;
}
span.prod_attr_img img{
    width:20px;
    height:20px;
}
.radio_attr_label img{
    width:20px;
    height:20px;
}


/*review*/
.review_header{
    margin-top:20px;
    font-weight: bold;
    border-bottom: 1px solid #999;
}
.review_item{
    border-bottom: 1px dotted #999999;
    padding: 10px;
    padding-left: 0px;
}
.review_user{
    font-weight:bold;
}
.review_time{
    
}
.review_text{
    padding-top: 2px;
    padding-bottom: 2px;
}
.review_mark{
    color: #333333;
    height: 18px;
}
#jshop_review_write .inputbox{
    width:180px;
}


.jshop .downlod_order_invoice{
    float:right;
}

.jshop .order_payment_params{
    padding-top:3px;
    font-size: 11px;
}

.requiredtext{
    padding-bottom: 10px;
    color: #A00;
    font-size:11px;
}
.jshop .input_type_radio{
    margin-right: 10px;
    white-space: nowrap;
	display: inline-block;
}
.jshop_profile_data{
    margin-bottom: 10px;
}
.jshop_profile_data .name{
    font-weight: bold;
}
.jshop_profile_data span{
    font-weight: bold;
}
.jshop_profile_data span.subinfo{
    font-size:10px;
}
.jshop_profile_data .jshop_user_group_info{
    font-size:10px;
}
.jshop .groups_list .title{
    width:150px;
}

/* module categories*/
.jshop_menu_level_0, .jshop_menu_level_0_a{
    margin-top:3px;
    margin-bottom:3px;
}
.jshop_menu_level_1, .jshop_menu_level_1_a{ 
    padding-left: 10px;
    margin-top:3px;
    margin-bottom:3px;    
}

.jshop_menu_level_2, .jshop_menu_level_2_a{
    padding-left: 20px;
    margin-top:3px;
    margin-bottom:3px;    
}
.jshop_menu_level_0_a a, .jshop_menu_level_1_a a, .jshop_menu_level_2_a a{
    font-weight:bold !important;
}
/**/

.label_products .block_item{
    margin-bottom: 10px;
}

.top_rating .block_item{
    margin-bottom: 10px;
}

.bestseller_products .block_item{
    margin-bottom: 10px;
}

.latest_products .block_item{
    margin-bottom: 10px;
}

.random_products .block_item{
    margin-bottom: 10px;
}

.jshop_filters .filter_price{
    padding-right: 5px;
}
.jshop_filters .clear_filter{
    display: block;
    font-size: 10px;
}

.jshop_button_print {
    margin: 0 0 0 2px;
    padding: 0 10px 0 0;
    text-align: left;
    display: inline-block;
}
.extra_fields .extra_fields_group{
    font-weight: bold;
    padding-top:3px;
}
.extra_fields div{
}
.filter_characteristic .characteristic_name{
    padding-top:5px;
}
.filter_characteristic .characteristic_group{
    font-weight: bold;
    padding-top:5px;
}
.jshop td.attributes_title {
	width: 50px;
}
.jshop span.attributes_description {
	font-style: italic;
	display: block;
}
.jshop .prod_free_attribs .name {
	width: 50px;
}
.jshop span.freeattribut_description {
	font-style: italic;
	display: block;
}
.jshop span.extra_fields_description {
	font-style: italic;
}
.jshop .prod_attr_img{
    vertical-align: top;
}
.jshop .attributes{
    background: #337ab72e;
    padding: 5px;
}
.tel_tov{
    font-weight: bolder;
    color: #206d8a;
    font-size: 18px;
}
.opt{
    background: #eee;
    padding: 5px;
    margin-top: 5px;
}
.jshop .cart .product_name{
    text-align: left;
}
.jshop .prod_qty_input input{
    width:50px;
}
.productfull .manufacturer_name{
    padding-bottom: 10px;
    display: none;
}
.productfull .prod_free_attribs{
    padding-bottom: 10px;
}
.productfull .price_prod_qty_list{
    margin-bottom: 10px;
    padding: 5px;
    background: #f1f0f078;
    text-align: center;
}    
.price_prod_qty_list_head{
    text-align: center; 
    margin-bottom: 5px;
}
.btn.list-btn{
    margin: 5px auto;
    display: block;
    background: #1381ad;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
}    
   .bottom-content{
    margin: 25px;   
}
.input-append{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}
.nalichie{
    text-align: center;
    margin-bottom: 10px;
    font-weight: bolder;
}
.productfull .button_back{
    padding-top: 10px;
    margin-bottom: 15px;
}
.jshop_img_description #list_product_image_thumb{
    display: block;
}
.productfull .text_zoom {
    padding-bottom: 5px;
    padding-top: 3px;
}
.productfull .text_zoom img {
    float: left;
    padding-right: 5px;
	width:auto !important
}
.productfull a.lightbox:hover{
    color:#000 !important;
}
.fielderror{
    background-color: #FDC055;
}
/************************************************************************************/
/******************************* START OF NEVIGEN EDIT ******************************/
/************************************************************************************/
div.jshop_register{
	width: 100%;
	text-align: left;
	padding:10px;
	padding-left:0px;
}

form[name="loginForm"] fieldset {
	background: #F1F1F1;
	margin-bottom: 10px;
	padding: 10px 15px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

.jshop_register .name {
    width:215px;
	display: inline-block;
}

#username label, #divpassword label {
    width:80px;
	display: inline-block;	
}

#username, #divpassword, #lost_password {
	margin-top: 2px;
}
	
.jshop_register > fieldset > div {
	margin-top: 2px;
}

.fielderror {
	border-color: red !important; 
}

/* if some block invisible, just uncomment needed style below *

form[name="loginForm"] .user_address {
	display: none;
}

/*
form[name="loginForm"] .user_info {
	display: none;
}

form[name="loginForm"] .user_contact {
	display: none;
}

form[name="loginForm"] .user_login {
	display: none;
}
*/

.login_block { float: left; } 

.register_block, .login_block {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 #FFFFFF;
    display: inline-block;
    margin: 10px;
    padding: 10px 15px;
}

.register_block .jshop_register .name { width:120px; }
.address_block .jshop_register .name { width:115px; }
.editaccount_block .jshop_register .name{ width:115px; }

#mxcpr{
	padding-top:20px;	
	text-align: right;
	display:block;
	clear:both;
}
#mxcpr a{
	font-size:9px;
}

.reqsave { padding-top:10px;}
.regbutton { padding-top:3px; }
.checkout_cart { margin-top:10px; }
.pointer { cursor:pointer; }
div.rabatt { margin-top: 20px; }
.width100 { width: 100%; }
.width50 { width: 50%; }
.width33 { width: 33%; }
.width25 { 
    width: 220px;
    display: inline-block;
    vertical-align: top;

}
.width20 { width: 20%; }
.width15 { width: 15%; }
.width10 { width: 10%; }

/*----------------- category ---------------------*/

.jshop_categ{
	vertical-align: top;
	float: left;
}

.jshop_list_product .block_product_new_box {
	    /*  float: left; */
	    /* width: 220px; */
        /* display: inline-block; */
        /* vertical-align: top; */
}

 .block_product_new_box {
	float: left;
}

.productfull .image_middle{
	margin-right:10px;
    width: 70%;
}
/************************** list category ********************/

.jshop_list_category, .jshop_list_product, .jshop_list_category_new_box, .jshop_list_product_new_box #sort_count, .jshop.list_category {
	width: 100%;
	display: block;
	clear: both;
	float:left;
	margin: 0px 0px 10px;
}

/*-------------------------- cart ---------------------------*/

.td_1{
    text-align: center;
    font-weight: bold;
    display: block;
    float: left;
    width: 30%;
    margin: 15px;
    border: 1px solid #ccc;
    padding: 10px;
	
}
.td_2{
    text-align: center;
    font-weight: bold;
    display: block;
    float: right;
    padding: 11px;
    /* background: #ccc; */
    width: 30%;
    margin: 15px;
    border: 1px solid #ccc;
} 
#checkout {
 	margin-top: 10px;
 	
}
table.cart {
	border-collapse: collapse;
}
table.cart {
	width: 100%;
}

table.cart {
	border-right: 1px solid;
	border-color: rgba(0, 0, 0, 1);
}
caption {
	display: table-caption;
	text-align: -webkit-center;
}
table.cart caption {
	font-size: 11px;
	text-align: left;
	font-style: italic;
}
table.cart caption {
	color: #999;
}
thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
	background: #b3b3b330;
}
table.cart th {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
table.cart thead th {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: rgba(0, 0, 0, 1);
}

table.cart tfoot {
	font-style: italic;
}
table.cart tbody, table.cart tfoot {
	font-size: 16px;
	border-top: 1px solid;
	border-color: rgba(0, 0, 0, 1);	
}

table.cart tfoot td {
	border-bottom: 1px solid;
	border-color: rgba(0, 0, 0, 1);
}
table.cart tbody tr:nth-of-type(odd) {
	background: rgba(0, 0, 0, 0.02);
}
table.cart tr td, table.cart tr th {
	border-left: 1px solid;
	border-color: rgba(0, 0, 0, 1);
	padding: 5px 10px;
}
/*****/
#number span {
	float: left;
}
table.cart tbody tr:hover td.product_name a, 
table.cart tbody tr.odd:hover td.product_name a {
	color: #DD5500;
}
table.cart tbody tr:hover td.product_name a:hover, 
table.cart tbody tr.odd:hover td.product_name a:hover {
	text-decoration: underline;
}
.alright {
	text-align: right;
}
.tfoot { 
    height: 0;
    padding: 4px 0 !important;
}
/*------------------------- product -------------------------*/

div.jshop_img_description {
	float: left;
    vertical-align: top;
    text-align: left;
    padding-left: 0;
    width: 80%;
}
div.jshop_img_description_center {
	vertical-align: top;
	text-align:left;
}

.block_product .product {
    display: flex;
	width:100%;
	padding: 3px;
}
.block_product .product:hover {
/* background:none #ffffcc; */
}

.prod_qty, .prod_qty_input, .prod_buttons div.buttons {
	display: inline;
}

.prod_qty_input {
	width: 1%;
}

.prod_buttons div.buttons {
	width: 50%;
	clear: both;
}
.productfull .prod_free_attribs .jshop .name {
    padding-bottom: 10px;
	display: inline-block;
}

/**************************** related product **************************/

.jshop_list_product .jshop_related{
    padding-bottom: 5px;    
	float: left;
}
.list_related .jshop_related{
	float:left;
    box-shadow: inset 0 0 0 1px #fff9f9, 0 0 6px 0 #d5d5d573;
    margin-top: 5px;
    font-size: 14px;
    padding: 8px;
    margin: 8px;
    min-height: 212px;
}
div.list_related{
    margin-top: 10px;
    margin-bottom: 30px;
    /* width: 25%; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
[class*=attributes_] {
	margin-top: 3px;
	vertical-align: top;

}
[id*=block_attr_sel_] {
	display: inline-block;
}

/********************* review ********************************/
#jshop_review_write > div {
	margin-top: 5px;
}

#jshop_review_write label {
    display: inline-block;
	width: 115px;
} 
/* ----------SEARCH -------------------------------------------- */
.js_search_gen {}
.js_search_gen  > div { margin:15px 0; }
.js_serch_text {}
.js_name { font-weight:bold; }
.js_field{margin:0 15px;}
.js_field input{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; height:18px;border:1px solid #CCCCCC;}
.js_search_price{margin:15px 0;}
.js_search_price {}
.js_search_date{margin:15px 0;}


/* ----------checkout -------------------------------------------- */

.jshop_order_step{
	padding:5px 2px;
	text-align: center;
	vertical-align: middle;
	float:left;
	margin-right:10px;
	font-size:13px;
	font-weight:normal;
	color:#950000;
}
.jshop_order_step a{
	vertical-align: top;
	text-decoration: underline;
	font-size:13px;
	font-weight:bold;
}
#jshop_menu_order{
	margin:10px;
	border-bottom: 2px solid #616161;
	min-height: 30px;
}

.order_finish{}

/* ----------orders -------------------------------------------- */

.jshop_orderlist {margin-top:20px; width:98%}
.order_info_N, .order_info_status{
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 0 0;
	padding: 3px 7px;
	float: left;
	margin: 0 5px;
}
.table_order_list{
	position:relative;
    padding:1em;
	margin:2px 10px 4em;
	background:#fff;
	border-radius:4px;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-border-radius:4px;
	width: 90%;
	min-height:70px;
}
.table_order_list .botom { height:24px; vertical-align: middle;}
.table_order_list .priceord {
	color: #2F8AB6;
	float: right;
	font-size: 24px;
	font-weight: bold;
	padding: 5px 7px;
}

.order_info_N {margin-left: 20px;}
.order_info_status {}
.order_info {float:right;min-height: 70px;}
.order_info_products{float:left;}
.order_href_details{padding:5px 10px; color:#ffffff; text-decoration:none;}
.order_info_noorders {font-size:14px; font-weight:bold;}

.jshop_name {font-size:14px; font-weight:bold;}
.padiv {padding:5px 0;}
.prevfinishjshop {text-align:center;width:auto;margin-left:auto;margin-right:auto;}
.finish_registr {text-align:center;padding-top:3px;}
.thanksfinish{font-size:30px;}
.mainblock {}

#order_summary_user_data td.width50 {
	padding: 3px;
}

#order_summary, #order_summary_user_data, #order_history, #order_comment, #shipping_information, #payment_information {
	margin-bottom: 15px;
}
#jshop_delivery_address, #jshop_user_data {
	vertical-align: top;
}
#jshop_delivery_address tbody tr:nth-of-type(odd),
#jshop_user_data tbody tr:nth-of-type(odd) {
	background-color:#ddd;
} 

/*************************** Vendors *************************************************/
.vendordetailinfo .name{
    width:150px;
}
.vendordetailinfo .vendor_logo{
    float:right;
}
.vendora {
    width:auto;
}

/***************************PRODUCT ***************************************************/

.stars_no_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}
.no_display { display: none; }
.clear { clear:both; }
.padding6 { padding:6px; }

.ratinghits {
	height:22px;
	margin-bottom: 10px;
}
.ratinghits span {
	display: table-cell;
	padding: 2px;
}

/************* tips *****************/
.jshop .tooltip {
	position: absolute;
	z-index: 1000;
	border: 1px solid #777777!important;
	background-color: #eeeeee!important;
	padding: 15px 10px!important;
	min-width: 500px;


}


[id*=extra_fields_tooltip_]:after, [id*=attributes_]:after, [id*=freeattribut_]

/*---------------------- typography ------------------------------------*/

.strong {
	font-weight: bold;
}

.list_product_row_new_box {
width: 25%;
    /* border-top: 1px dotted #999; */
    /* border: 1px solid #eeeeee; */
    margin: 0px 0px 0 0;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    /* box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%); */
    display: flex;
    flex-direction: row;
    border: 1px solid #e5e5e57a;
    align-content: space-between;
    flex-wrap: wrap;

}
/*.list_product_row:nth-child(even){
	background: none scroll #ececec75;
}
/******************************* END OF NEVIGEN EDIT ********************************/ 
table.order_history td{
	padding-right:15px;
	padding-bottom:5px;
	padding-top:3px;
}

/******************************* SHLANG *****************************************/
.sectiontableheader{
	width:100%;
	float:left;
	font-size: 12px;
}
.sectiontableheader span{
	margin:0 5px;
	text-align:center;
	display:block;
}
.sectiontableheader .title{
	width:20%;
	padding:8px 0 !important;
	float:left;
	background:  url("../images/bdr.jpg") repeat-y scroll right top #1374a5; 
    color: #ffffff;
	font-weight: bold;
	line-height: 16px;
    min-height: 16px;
}
.sectiontableheader .articul{
	width:10%;
	padding:8px 0 !important;
	float:left;
	background:  url("../images/bdr.jpg") repeat-y scroll right top #1374a5; 
    color: #ffffff;
	font-weight: bold;
	line-height: 16px;
    min-height: 16px;
}
.sectiontableheader .articul span.jshop_code_prod {
	color:#000;
}
.sectiontableheader .simg{
	width:27%;
	padding:8px 0 !important;
	float:left;
	background:  url("../images/bdr.jpg") repeat-y scroll right top #1374a5; 
    color: #ffffff;
	font-weight: bold;
	line-height: 16px;
    min-height: 16px;
}
.sectiontableheader .descr{
	width:35%;
	padding:8px 0 !important;
	float:left;
	background:  url("../images/bdr.jpg") repeat-y scroll right top #1374a5; 
    color: #ffffff;
	font-weight: bold;
	line-height: 16px;
    min-height: 16px;
}
.sectiontableheader .jshop_price{
	width:18%;
	padding:8px 0 !important;
	float:left;
	background:  url("../images/bdr.jpg") repeat-y scroll right top #1374a5; 
    margin: 0;
    color: #ffffff;
	font-weight: bold;
	line-height: 16px;
    min-height: 16px;
}
.list_product {
	float:left;
	width:100%;
	margin-bottom: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}
.block_product .product span{
	vertical-align:middle;

}
.product {
    width:100%;
	float:left;
}
.block_product_line_box_flex .product {
    display: flex;
    width: 100%;
    padding: 10px;
}    
.list_product td{
    padding:0;
}
.jshop_list_product .product .title{
	width:25%;
	padding:5px;
	float:left;
	display: table;
	height:125px;
	/*background:  url("../images/bdr.jpg") repeat-y scroll right top; */

}
.jshop_list_product .product .title span {
	font-size:14px;	
	font-weight: bold
}
.jshop_list_product .product .articul{
	width:10%;
	padding:5px 0 0 0;
	float:left;
	display: table;
	height:125px;
/*	background:  url("../images/bdr.jpg") repeat-y scroll right top; */
}
.jshop_list_product .product .articul span.jshop_code_prod {
	color:#000;
}
.product .simg{
	width:25%;
	float:left;
	display: table;
	height:auto;
	/*background:  url("../images/bdr.jpg") repeat-y scroll right top; */
	min-height: 145px;
	padding: 5px;
}
.product .block1{
    align-items: center;
    width: 20%;
    padding: 10px;
    float: left;
    display: flex;
}
.podrobno_line_box {
    padding: 5px 5px 5px 10px;
    background: #1392c1;

}

.button_detail_line_box {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}

.extra_fields_line_box{
    width: 100%;
    font-size: 13px;
    padding: 5px;
    background: rgb(242 245 246);
    line-height: 1.5em;
}


.product .blok2 {
width: 65%;
    /* padding: 5px; */
    /* float: left; */
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    border-left: 1px solid #ebebeb;
    
}


.product .blok3 {
width: 15%;
padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: space-evenly;
    border-left: 1px solid #ebebeb;

    
}
.product .simg span{
	text-align:center;
}
.jshop_list_product .product .descr{
	width:100%;
	padding-right: 10px;
	float:left;
	display: table;
	background:  url("../images/bdr.jpg") repeat-y scroll right top;
	font-size: 14px;
}	
	.jshop_list_product .product .descr_new{
	width:35%;
	padding:5px;
	float:left;
	display: table;
	height:130px;
	/*background:  url("../images/bdr.jpg") repeat-y scroll right top; */
}

.jshop_list_product .product .jshop_price{
    /*width: 140px;
    /* padding: 5px 0 0 0; 
    /*float: right;
    /*display: table;
    /*height: 125px;
    /*display: flex;
    /*justify-content: center;
    /*align-items: center;
    /*width: 15%;*/
    width: 15%;
    padding: 5px;
    float: left;
    display: table;
    height: 130px;
}

.jshop_list_product .podrobno{
    background: #dddddd33;
    font-weight: bold;
    height: 35px;
    width: 140px;
    text-align: center;
    text-transform: uppercase;
    float: right;
    margin-top: -10px;
}
.jshop_list_product .button_detail{
    vertical-align: middle;
}

.jshop_list_product .jshop_price_empty_price{
    width: 100%;
    padding: 5px 0 0 0;
    float: right;
    display: table;
    text-align: center;
    font-weight: bold;
    color: #950000;
}

.jshop_list_product .product .jshop_price span{
	text-align:center
}
.jshop_button_print img {
	width:25px;
	height:25px;
}
.manufacturer_logo img {
    max-width:20%
}
  
@media (max-width: 960px) {
	.sectiontableheader .title{
	    display: none;
		width:20%;
		
	}
	.block_product_line_box_flex .product {
 width: 100%;
    float: left;
    padding: 10px;
    display: grid;
        flex-wrap: wrap;
} 

.block_product .product {
    /* padding: 0; */
    display: grid;
    width: 100%;
    padding: 10px;}

.product .block1 {
    align-items: center;
    width: 100%;
    padding: 5px;
    float: left;
    display: flex;
}

.product .blok2 {
    width: 100%;
    /* padding: 5px; */
    /* float: left; */
    display: flex;
    flex-wrap: wrap;
            border-left: 0px solid #ebebeb;
                padding: 0px;
	}
	.extra_fields_box {
    margin-bottom: 0px;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
		
	}
	
.product .blok3  {
        width: 100%;
        padding: 5px;
        display: flex;
        flex-wrap: wrap;
        align-content: space-around;
        justify-content: space-evenly;
        border-top: 1px solid #ebebeb;
        margin-top: 10px;
        padding: 10px;
        border-left: 0px solid #ebebeb;
}
	.list_product_row_new_box {
        width: 50%;
        display: inline-block;
        vertical-align: top;
        padding: 10px;

	}
	.name_box {
   font-weight: bolder;
    margin-bottom: 10px; 
    font-size: 14px;
}
	

	.price_block_box {
    background: #1392c10f;
    padding: 10px;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
    /* font-size: 14px; */
    /* width: 100%; */
    /* display: flex; */
    /* justify-content: center; */
    /* flex-wrap: wrap; */
}
    

	.jshop_list_category .category {
    float:left;
	width:98%;
	box-shadow: 3px 0px 3px 1px rgb(0 0 0 / 6%), 0 3px 5px rgb(1 1 1 / 10%);
	padding: 10px 10px 10px 10px;
    }
	.sectiontableheader .articul{
	    display: none;
		width:10%;
	}
	.sectiontableheader .simg{
	    display: none;
		width:27%;
	}
	.sectiontableheader .descr{
	    display: none;
		width:53%;
	}
	.sectiontableheader .jshop_price{
		display: none;
		padding:0 !important;
		margin:0;
		background:none;
	}	
	.jshop_list_product .product .jshop_price_empty_price{
    width: 35%;
    padding: 5px 0 0 0;
    float: left;
    display: table;
    height: 50px;	
	}
	.jshop_list_product .product .title{
		width:60%; 
		height: 100px;
	}
	.jshop_list_product .product .articul{
		width:10%;
	}
	.jshop_list_product .product .articul span.jshop_code_prod{
		word-break: break-word;
		font-size:12px !important
	}	
	.jshop_list_product .product .title span {
    font-size: 16px;
    font-weight: bold;
    width:100%;
	}
	.product .simg{
    width: 40%;
    float: left;
    display: table;
    height: 100px;
    min-height: 100px;
	}
	.jshop_list_product .product .descr{
		width:100%;
		height: 100px;
		
	}
	.jshop_list_product .product .descr_new{
		width:100%;
		height: 100px;
		
	}
	.jshop_list_product .product .extra_fields{
		width:98%;
        height: auto;
      
	}  
        .category_title_hs {
    text-align: center;
    font-size: 14px;

	}
	.jshop_list_product .product .descr span{
		word-break: break-word;
		font-size: 16px;
		
	}
	.jshop_list_product .product .descr_new span{
		word-break: break-word;
		font-size: 16px;
	}
	.jshop_list_product .product .extra_fields span{
		word-break: break-word;
		font-size: 14px;
	}
	.jshop_list_product .product .jshop_price{
		width: 35%;
        padding: 5px 0 0 0;
        float: left;
        display: table;
        height: 50px;
	}
	.jshop_list_category .category h2.category_title {
    color: #006699;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
	}
	.jshop_list_category .category .image {
    padding-right: 0px;
    width: 100%;
    margin: 10px;
	}
}